
PENGADIAN EMAS - Bug #14800

Android[EMAS][DASHBOARD] Force Close the line separator also missing

17 November 2022 01:20 PM - Dwi Dwi

Status: Closed Start date: 17 November 2022

Priority: Urgent Due date:  

Assignee: Dwi Dwi % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

every time I click on purchase history it always goes out to the login page

Steps:

1. Login Apps

2. Click Dashboard Emas

3. Click Sell Transaction history

History

#1 - 17 November 2022 03:28 PM - Hao Ter Tai

- Status changed from New to Resolved

- Assignee changed from Hao Ter Tai to Dwi Dwi

BE had updated GoldTradedAmount null issue, please try again

#2 - 21 November 2022 06:52 PM - Dwi Dwi

- File WhatsApp Image 2022-11-21 at 5.49.50 PM.jpeg added

- File WhatsApp Image 2022-11-18 at 3.32.22 PM.jpeg added

- Status changed from Resolved to Closed

Done

Files

WhatsApp Image 2022-11-17 at 12.20.12 PM.jpeg 35.3 KB 17 November 2022 Dwi Dwi

WhatsApp Image 2022-11-21 at 5.49.50 PM.jpeg 26.8 KB 21 November 2022 Dwi Dwi

WhatsApp Image 2022-11-18 at 3.32.22 PM.jpeg 40.1 KB 21 November 2022 Dwi Dwi
